server:
  port: 8084
  servlet:
    context-path: /jlifereptileapp
spring:
  profiles:
    active: #spring.profiles.active#
ureport:
  fileStoreDir: /data0/file/jlifereptileapp

pagehelper:
  helperDialect: mysql
  reasonable: true
  supportMethodsArguments: false
  params: count=countSql